[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Upgrade fc7 to fc8 not possible with yum



Upgrade from fc7 to fc8 is not possible by yum because 2 packages are not available to update.How to overcome this problem?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]